### Name: loadModel
### Title: Load a Model (and a MVC) object into mvcEnv environment
### Aliases: loadModel
### Keywords: data

### ** Examples

  if (interactive())
  {
    # these should be called by selecting Open Data under the File menu or
    # by using the loadData function
    data(USArrests)
    loadModel(USArrests, "USArrests")
  }



